.custom-select {
   position: relative;
   display: inline-block;
   text-align: left;
   font-size: 16px;
   font-style: normal;
   font-weight: 400;
   line-height: normal;
   user-select: none;
   margin: 0 10px;
   vertical-align: middle;
}
 .custom-select select {
   display: none;
}
 .select-items div, .select-selected {
   padding: 12px 15px;
   cursor: pointer;
}
 .select-items div {
   color: #000;
}
 .select-selected {
   border: 1px solid #fff;
   background: none;
   border-radius: 4px;
   opacity: 0.36;
   overflow: hidden;
   text-overflow: ellipsis;
   padding-right: 25px;
   white-space: nowrap;
}
 .select-selected:after {
   position: absolute;
   content: "";
   top: 20px;
   right: 10px;
   width: 0;
   height: 0;
   border: 6px solid transparent;
   border-color: #fff transparent transparent transparent;
}
 .select-selected.select-arrow-active:after {
   border-color: transparent transparent #fff transparent;
   top: 12px;
}
 .select-items {
   position: absolute;
   background: #fff;
   bottom: 100%;
   left: 0;
   right: 0;
   z-index: 99;
   max-height: 264px;
   overflow-y: auto;
   box-shadow: 0 15px 24px rgba(0, 0, 0, 0.16);
}
 .select-items {
   border-radius: 4px;
}
 .select-hide {
   display: none;
}
 .select-items div:hover, .same-as-selected {
   background-color: rgba(0, 0, 0, 0.1);
}

.custom-select {
   height: 45px;
   font-style: normal;
   font-weight: 300;
   font-size: 18px;
   line-height: 18px;
   box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.05);
   border: 1px solid #cacac7;
   border-radius: 4px;
   color: #000;
   margin: auto;
   width: 100%;
   box-sizing: border-box;
}
 .custom-select .select-selected {
   color: #636363;
   opacity: 1;
   padding-left: 12px;
   padding-top: 13px;
   padding-bottom: 13px;
   padding-right: 46px;
   border: 0;
   position: relative;
}
 .custom-select .select-selected:after {
   right: 12px;
   top: 10px;
   width: 24px;
   height: 24px;
   border: none;
   content: url(arrow.svg);
   box-sizing: content-box !important;
}
 .custom-select select:not([data-chosen="0"]) + .select-selected {
   color: #7e7e7e;
}
 .custom-select .select-selected.select-arrow-active {
   border: 1px solid /*#e72887*/#019db4;
   border-radius: 4px 4px 0px 0px;
   border-bottom: none;
   margin-left: -1px;
   margin-top: -1px;
   width: calc(100% + 2px);
   box-sizing: border-box;
}
 .custom-select .select-selected.select-arrow-active:after {
   transform: rotate(180deg);
}
 .custom-select .select-items {
   border: 1px solid /*#e72887*/#019db4;
   border-radius: 0px 0px 4px 4px;
   border-top: none;
   bottom: auto;
   margin-left: -1px;
   margin-top: -1px;
   width: calc(100% + 2px);
   box-sizing: border-box;
}
 .custom-select .select-items div {
   padding: 7px 12px;
}
 .custom-select .select-items div:hover {
   background: /*#e72887*/#019db4;
   color: #fff;
}

/*.custom-select {
                .select-selected.select-arrow-active {
                    border: 1px solid #019db4;
                    border-bottom: none;
                }

                .select-items {
                    border: 1px solid #019db4;
                    border-top: none;

                    div {
                        &:hover {
                            background: #019db4;
                        }
                    }
                }
            }*/